Subject: Re: [lojban] kau -- What does it really mean?!

From: Invent Yourself <[email-masked]>
Date: Wed, 14 Aug 2002 17:54:34 -0400 (EDT)

On Wed, 14 Aug 2002, Invent Yourself wrote:

> On Wed, 14 Aug 2002, Jordan DeLong wrote:
>
> > On Wed, Aug 14, 2002 at 05:01:35PM -0400, Invent Yourself wrote:
> > > On Wed, 14 Aug 2002, Jordan DeLong wrote:
> > >
> > > > On Wed, Aug 14, 2002 at 06:59:27PM +0000, Jorge Llambias wrote:
> > > > [...]
> > > > > Comment2: ????
> > > > > The number of people here is a large number.
> > > > >
> > > > > You want to refer to the number of people here in
> > > > > terms of the question "how many people are here?".
> > > > > You want to extract a number from a proposition.
> > > > >
> > > >
> > > > What's wrong with something along the lines of
> > > > le ni zvati prenu cu barda
> > > >
> > > > I think this is maybe getting away from what the OP was talking
> > > > about, but I think the 'ni' abstractor does what you want for above.
> > >
> > > ni doesn't count the number, it offers a quantitative version of ka. Yes,
> > > it is about as useless as that sounds.
> >
> > Err, but that's exactly what we want here...
>
>
> ni will give you the here-person-ness of the one or more people who are
> here, as a quantity on some scale which measures such things, assuming
> ce'u is in the first place of the tanru. It won't tell you the number of
> souls who are here.

Ooops. Even worse. I said the above was bound to the people that are
actually here, but it's not. le ni ce'u zvati prenu is just like le ka
ce'u zvati prenu, except that it's quantity instead of a quality. Like ka,
it doesn't refer to an actual entity.

I think that having a distinct abstractor for quantity (to distinguish 90%
from "a lot") is rather silly, since one can refer to a number obliquely
without specifying it.

-- 
China's longest-serving political prisoner, Wang Wanxing, 52, is being
held at the Ankang Psychiatric Hospital for treatment of Political
Abnormality Illness.